Query Orders by MemberAsk AIget https://neon-loyalty-qa.spika.com/loyalty/v1/{space}/members/{memberLookupId}/ordersPath ParamsspacestringrequiredThe name of the space (database) assigned to you.memberLookupIdstringrequiredA unique identifier for the member. This can be any of: memberId. NEON's internal identifier. Case sensitive. bizId. If a business identifier has been assigned to the member. This has to be prefixed with $ to ensure it doesn't clash. Case sensitive. Email address. Note that if email isn't configured to be unique in the system then this could throw an error if more than one member has the same email address Mobile phone number. Must be the full number starting with + and country code. Note that if mobile isn't configured to be unique in the system then this could throw an error if more than one member has the same mobile number Query ParamsnamestringLimit based on the Entity's name. See Query Expression for details on wildcards etc.bizIdstringLimit based on the Entity's business Id. See Query Expression for details on wildcards etc.categorystringLimit based on Entity category. See Query Expression for details on wildcards etc.subTypestringLimit to a specific Entity sub type. Only applicable to Entities which have sub types, such as Lists (Data List, Tag List etc). Must be in Uppercase. Multiple sub types can be specified separated by comma, for example DATA,COUNTER,TAGpageint32Defaults to 0Used together with pageSize. First page is zero, which is also the default.pageSizeint32Defaults to 100Specifies the number of items to return per page. Default is 100.sortstringDefaults to createdOverrides the default sorting. Useful together with pagination. One or more sort attributes can be specified, and it's possible to control ascending or descending order, or example 'name,-created'. It's normally possible to specify any of the fields in the content. Note, that sorting can slow down execution for large data sets.countTotalsbooleanWorks with pagination. If true, counts total number of rows and pages before the page is returned. Default is to not count totals. Use with caution as setting to true may have a severe impact on performance for large result sets.truefalsedimstringThe Dimensions under which the calling application operates. Format: {dim1}:{value1}[;{dim2}:{value2}[;...]]bypassDimensionGatebooleanIf true, returns resources even if the Entity's Dimension filter doesn't match the passed in Dimensions. Default is false.truefalseincludeUnpublishedbooleanIf true, also exposes Installed but Unpublished entity resources. Default is false.truefalseResponse 200OKUpdated 10 months ago